(R)Doc interface

2008-03-04 19:04 - Heinz Gies

Status: New Start date: 2008-03-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I guess a lot of projects used with redmine are written in ruby, a lot of them will have a an RDoc documentation. Now it would be kind

sweet if there would be a way to include this into Redmine. Some idea would be to get it from the svn directly or at least be able to

point to a directory where to look for it.

Just a thought.

History

#1 - 2008-08-11 22:37 - Eric Davis

I think this would be a great feature for the  Embedded Plugin.  It already supports Doxygen, Javadoc, and Rcov formats.  I think the RDoc frameset is

the only difficulty.

#2 - 2016-09-12 20:28 - Benjamin Schunn

I think this ticket should be closed because this features should be implemented in the Embedded Plugin

#3 - 2016-09-13 04:19 - Toshi MARUYAMA

- Category changed from UI to Documentation
